Sign in to follow this  
gboz

Version 4 to 5 Upgrade?

Recommended Posts

I don't see any info here or on your web site about getting from version 4 to 5?
Is version 5 a new purchase?

Thanks,
gb.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

The upgrade option will be posted very soon (sometime in May). In the meantime all version 4 users can install and use OpusFSI_v5 free of charge (v5 has been available throughout the prototype and initial release/beta phases). After the OpusFSI Version 5 Upgrade option is posted all v5 licenced users will be forced to download and install the new OpusFSI Version 5.01 release as the 5.00 prototype will no longer work.

Stephen

Share this post


Link to post
Share on other sites

Stephen I tried to download the v5 beta last wk and it continually failed, so I gave up...

Share this post


Link to post
Share on other sites

What error, nobody has reported any errors and it is being downloaded a great number of times every day. Is this a Windows error or warning message, a browser message, or a Win 10 message reporting no signature when trying to run the msi ?

All windows failings and all answered on our FAQs.

Stephen

Share this post


Link to post
Share on other sites

This might help.

Stephen

If you are having problems downloading then make sure your anti-virus software is disabled, it may also delete our software. 

If you get a warning the signature is invalid then right click on the msi and select Run Anyway.

If you see the following screen then click on the More info button to run the software. Next select Run Anyway.

Using Windows Explorer navigate to the location of the downloaded file and run the software. If you have a problem running the software then right click on the file and click “Unblock" or follow one of the other methods in Can't run the msi in Windows.

Internet Explorer seems to be the most reliable browser for downloads.Try downloading on a different computer if possible. If you are downloading the purchase file on another computer, make sure it runs, and then move it to your flight sim computer using the Flight1 licence transfer tool.

Cheryl

Share this post


Link to post
Share on other sites
19 hours ago, Opus Software said:

The upgrade option will be posted very soon (sometime in May). In the meantime all version 4 users can install and use OpusFSI_v5 free of charge

Ok thanks.

Do we download the V5 Purchase version and do a reinstall with our V4 license or do we download the demo or beta version which then recognizes our installed V4?

gb.

Share this post


Link to post
Share on other sites

No, you only need to download the OpusFSI v5 'Demo and Upgrade' msi install file or better still the latest Beta version.

Install into its own c:\OpusFSI_v5 folder so it has no effect on your v4 installation.

Stephen :-)

Share this post


Link to post
Share on other sites

Hello,

Just for my information before maybe up-grading to V5 : I haven't found information for différences/improvements between V4 & V5. As i need to pay for the up-grade i would like to know if it is valuable...

Could you please share improvements list ?

Thank you Stephen

Eric

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this